
Counter - Employment  - Task #1494

MPMF017 Review Edit Work Permit request

07/23/2019 02:09 PM - Mahmoud Tarawneh

Status: Fixed Start date: 07/23/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF017 Review Edit Work Permit request" in

PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 07/23/2019 02:34 PM - Billal Ghanimah

- Status changed from Open to In Progress

#2 - 07/23/2019 04:35 PM - Billal Ghanimah

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100

#3 - 07/24/2019 10:09 AM - Billal Ghanimah

- % Done changed from 100 to 90

#4 - 07/24/2019 10:26 AM - Billal Ghanimah

- Status changed from In Progress to Fixed

- % Done changed from 90 to 100
